@charset "gb2312";
/* CSS Document */
*{list-style:none;padding:0;margin:0;}
body{font-size:12px;margin:0 auto;color:#000;font-family:"宋体";background:#fff;overflow-x:hidden;}
p{line-height:30px;}
img{border:none;}
.cl{clear:both;}
a{ font-size:12px; text-decoration:none;color:#000;}
a:hover{font-size:12px;	text-decoration:none;color:#000;}
.zi a{ font-size:12px;text-decoration:none;color:#000;}
.zi a:hover{ font-size:12px; text-decoration:none;color:#000;}
.piczi a{ font-size:12px;  text-decoration:none;color:#000;}
.piczi a:hover{ font-size:12px; text-decoration:none;color:#000;}
.pad{padding-top:15px;}
.mad{margin-top:15px;}
.fl{float:left;}
.fr{float:right;}
/*---------------------------------页头样式开始-------------------------------------*/
.top{width:100%;height:auto;overflow:hidden;margin:0px auto;background:#fff;}
.top_t{width:100%;height:98px;overflow:hidden;margin:0px auto;}

.logo_bot{width:1008px; height:139px;margin:0 auto;}
.logo{width:427px; height:89px; overflow:hidden;}

.menu{width:100%;height:40px;margin:0 auto;padding-top:0px; background:url(../images/we_1.png) repeat-x;}

.ss{height:34px;margin-top:20px;}
.ss form{width:223px; height:25px;border:1px solid #e5e5e5;border-radius:12px;float:right;background:#fff;}
.ss form input{outline:medium;background:none;}
.menu_right_center{ width:150px; height:24px;float:left;border:none; padding-left:15px;color:#7c7c7c;font-size:12px;}
.menu_right_right{ width:54px; height:20px;float:right;cursor:pointer;border:none;color:#7c7c7c;border-left:1px solid #e5e5e5;margin-top:2px;}
.ss p{color:#3c3c3c;font:18px/40px "微软雅黑";width:100%;height:40px;float:right;text-align:right;margin-top:8px;}
.ss p span{color:#3c3c3c;}
/*.com{background:#1e6ed1;}*/

/*导航宽高*/
.banner_{width:100%;height:auto;margin:0px auto;overflow:hidden;}
.banner{width:100%;height:auto;padding:0px;margin:0 auto;}

/*主体部分：主体需平铺*/
.mail{width:100%;height:660px;margin:0 auto;background-color:#ECE8BB;}

/*主体中心部分：主体不平铺*/
.box1{width:100%;margin:0px auto;height:auto;}
.box{width:1010px;margin:0px auto;height:auto;padding:40px 0;}


/*---------------------------------首页样式开始-------------------------------------*/

.store_position{ width:1008px; margin:0 auto;}
.store_position>p {
    font-size: 18px;
    color: #333;
    margin: 40px 0 30px;
    line-height: 20px;
    padding-left: 16px;
    border-left: 3px solid #ea9602;
    font-weight: 200;
}
.serviceMap {  background:url(../images/dt.jpg) center no-repeat;
	width: 650px;
	height: 300px;
	float: left;
	margin-right: 20px;
}
.result {
	position: relative;
	float: right;
	width: 328px;
	height: 300px;
	overflow: hidden;
}
.result b  {
	display: none;
}

.H_footers{
	float: left;
	width: 100%;
    background-color: #fff;
}
.H-fservice {
	margin: 0 auto;
    width: 1180px;
    padding: 22px 0;
    height: 46px;
}
.T-C-center {
    width: 100%;
    margin: 0 auto;
    overflow:hidden;
}
.H-fservice dl {
    width: 20%;
    float: left;
    color: #666666;
    font-size: 12px;
    line-height: 16px;
    margin-left: 2%;
    margin-right: 5%;
    position:relative;
}
.H-fservice dl dd span img {
	width: 1px;
	position:absolute;
	height:60px;
	right:0;
	top:0;
}
.H-fservice dl.T-sh {
    width: 15%;
    margin:0;
    float: left;
    color: #666666;
    font-size: 12px;
    line-height: 16px;
}
.H-fservice dl dt{
    float: left;
    margin-right: 15px;
}
.T-C-center dt img {
    width: 35px;
    height: 35px;
    margin-top: 6px;
}
.T-C-center .T-sh dd.T-f-tile{
    text-align: left;
}
.T-f-tile {
	font:18px/30px "微软雅黑";
    margin-bottom: 4px;
    padding-top: 2px;
    color: #333333;
    /* font-weight: bold; */
    line-height: 20px;
}




/* 首页中心部分:上，中，下等等*/
.sytop{width:1008px;height:auto;margin:50px auto;overflow:hidden;}
.sy1{width:100%;height:55px;background:#4ab343;text-align:center;}
.sygs{width:100%; height:390px; background:url(../images/we.jpg) center no-repeat;background-size:100% 390px;}
.symid{width:1012px;height:auto;margin:0px auto;overflow:hidden;}
.sy2{width:100%;height:auto;overflow:hidden;margin:0 auto 40px;background:#eee;padding-bottom:60px;}
.sybtm{width:100%;height:auto;margin:0 auto;overflow:hidden;padding:40px 0;}
.sy5{width:100%;height:auto;overflow:hidden;margin:0 auto;padding-top:90px;background:url(../images/we_19.jpg) top center no-repeat;background-size:100% 101px;}
.sy6{width:1008px;height:auto;overflow:hidden;margin:0 auto;}

/* 首页中心部分:上*/
/***公司简介****/
.gs{width:1008px;margin:30px auto;height:auto;padding-bottom:30px;}
.gs_tt{font:24px/60px "微软雅黑";font-weight:bold;color:#950f22;}
.gs_tt a{width:100px;height:20px;margin-top:20px;display:inline-block;background:#950f22;font:12px/20px "宋体";color:#fff;text-align:center;border-radius:10px;}
.gs p{font:12px/24px "宋体";color:#000;}

.mdzs{width:1008px;margin:0 auto;height:auto;}
.rollBox { width:1008px; overflow:hidden; margin:0 auto;}
.rollBox .Cont { width:1008px; overflow:hidden; margin:0 auto; padding:60px 0 2px 0; }
.rollBox .ScrCont { width:10000000px; }
.rollBox .Cont li { width:309px; float:left; text-align:center; margin:0 30px; }
.rollBox .Cont li img{width: 309px;height: 378px;}
*+html .rollBox .Cont li { width:309px; float:left; text-align:center; }
.rollBox .Cont li p { line-height:34px;color:#000; height:34px;}
.rollBox #List1,.rollBox #List2 { float:left; }
/*.img1,.img2,.Cont { float:left; }
.img1,.img2 { width:24px; height:46px; display:block; cursor:pointer; margin-top:65px; }
.img1 { background:url(../images/hb_30.png) left center no-repeat; }
.img2 { background:url(../images/hb_33.png) right center no-repeat; }*/

/* 首页中心部分:中*/
.tt{height:117px;background:url(../images/ra_28.png) left center no-repeat;margin-bottom:30px;} 
.tt a{font:12px/100px "宋体";color:#000;}

/******************产品滚动*******************/
.cp-class{width:100%;height:30px;overflow:hidden;margin-bottom:40px;}
.cp-class li{width:12.5%;float:left;height:30px;text-align:center;}
.cp-class li a{display:block;color:#010101;font:14px/30px "微软雅黑";}
.cp-class li a:hover{color:#fff;font:16px/30px "微软雅黑";background:#e9aa08;}

.index_Roll { width:1008px; height:auto; margin:0 auto;overflow:hidden;}
#demo { overflow:hidden;width:100%;} 
#indemo { float: left; width:7000%; }
#demo1 { float: left; }
#demo2 {float: left;}

.frame {width:285px; height:387px;margin-bottom:15px;float:left;margin-left:70px;}
.wrap {width:285px; height:387px; position:relative; overflow:hidden; font-family:arial, sans-serif;}
.wrap img {display:block; height:387px;}
.wrap div {width:285px; height:387px; padding:387px 0px 0px 0px; position:absolute; left:0; top:0;}
.wrap div b {display:block; width:285px; height:387px; position:absolute; left:0; top:387px; z-index:1; background:#008f79; }

.wrap div span {position:relative; z-index:500;width:100%;display:block;}
.wrap div h1{color:#f6f6f6;width:100%;font:24px/40px "微软雅黑";margin-top:40px;height:40px;font-weight:normal;padding-left:20px;border-bottom:1px dotted #f6f6f6;}
.wrap div p{width:250px;font:12px/30px "宋体";margin:30px auto 0;color:#fff; }
.wrap div a {color:#fcdb00; font-size:12px; text-decoration:none;margin-right:15px;padding-top:25px;}

/* 首页中心部分:5*/
.yewu{
margin-top:20px;
width:980px;
margin:0 auto;
clear:both;
}
.heading{ font-size:24px; font-weight:bold; color:#666; letter-spacing:1px;}
.heading span{ font-size:14px; color:#CCC; margin-left:10px; font-weight:normal; letter-spacing:0px;}
.col-lg-01{
width:214px;
height:340px;	
background:#fff;
text-align: center;
outline: #fff dotted 1px;
padding-left: 15px;
padding-right: 15px;
cursor: pointer;
float:left;
margin-top:10px;
}

.col-lg-01:hover{ background-color:#b90f10;}

.col-lg-01 img {
margin: 10px auto;
}
.col-lg-01 a{color:#000; text-decoration:none;}

.col-lg-01 h2, .col-lg-01 h3 {
font-size: 22px;
font-family: "microsoft yahei";
padding: 0;
margin: 0;
font-weight:500;
padding: 5px 0;
color:#000
}
.col-lg-01 hr {
width: 60%;
height: 1px;
border: 0;
margin:16px auto;
background-color:#fff;
}

.col-lg-01 p{ line-height:22px;color:#737373;}


/* 首页中心部分:6*/
.sy6_tt{font:30px/115px "微软雅黑";font-weight:bold;color:#542e17;text-align:right;height:115px;margin-top:20px;}
.sy6_tt span{font:48px/115px "微软雅黑";color:#f23306;font-weight:bold;}
.show-classfiy{width:992px;margin:0 auto;background:#f52e07;padding:8px; }
.marqueeleft { width:992px; height:300px; overflow:hidden; margin:0 auto; }
.marqueeleft ul { float:left; padding:0px; margin:0px; height:300px; }
.marqueeleft li { width:auto;  float:left; padding:0px; margin:0px; display:inline; height:300px; overflow:hidden; margin:0 15px; }
.marqueeleft li a { display:block; width:auto; height:300px; margin:0 auto;}
.marqueeleft li a img{height:258px;}
.marqueeleft li a p{color:#fff;text-align:center;height:40px;font:20px/40px "微软雅黑";font-weight:bold;}


/*-------------------------------------------内页样式开始-----------------------------------------------*/

/*左侧列表栏目*/
.boxleft{width:220px;  margin:0px;float:left;}

.nylist_top{width:220px;height:auto;}
.top_tt{width:220px;height:95px;}
.top_about{width:217px;height:auto;background:#fff;margin:0 auto;border:1px solid #ddd;}
/*.left_tt{margin:0 23px;background:url(../images/hc_28.png) right center no-repeat;}
.left_tt a{font:14px/25px "宋体";color:#0b498b;font-weight:bold;}*/
.left-class{padding:0px 0px 15px 0;}
.left-class li{width:200px;font-size:12px;display:block;margin:0px auto;border-bottom:1px solid #ddd;}
.left-class li a{display:block;font:12px/45px "宋体";cursor:pointer;color:#000;padding-left:25px;margin-left:15px;}
.left-class li a:hover{background:url(../images/tx_30.png) center left no-repeat;color:#926121;}
.left-class li a:hover a{color:#000;}
.left-class li.active{ background:#FFF; color:#09a6ba;}

.left-class li ul{display:none;}
.left-class li:hover ul{display:block;}
.left-class li:hover ul li a{height:27px;line-height:27px;display:block;color:#000;padding-left:30px;font-weight:normal;margin-top:5px;}
.left-class li:hover ul li a:hover {background:#325c17;color:#fff;}

.nylist_btm{width:220px;height:auto;margin-bottom:20px;}
.btm_tt{width:210px;margin-top:5px;}
.btm_about{width:100%;height:auto;background:url(../images/cc_51.jpg) bottom right no-repeat;padding-bottom:30px;}
.btm_about p{line-height:30px;}


.nylist_bot{height:auto;overflow:hidden;padding-bottom:40px;width:250px;background:#e6e2e2;padding-top:10px;}

/* 首页中心部分:上*/
.sytop_fr{width:758px;}
.tt{height:45px;background:url(../images/d_06.png) bottom repeat-x;margin-bottom:20px;color:#940c06;font:18px/45px "微软雅黑";font-weight:bolder;}
.tt a{font:12px/45px "宋体";}
/**************产品展示向上轮播******************/
.cp_ss{width:758px;margin:0 auto;height:545px;overflow:hidden;}
.cp_m{width:220px;height:245px;text-align:center;margin:0px 16px;}
.cp_m a{width:220px;height:245px;display:block;text-align:center;}
.cp_m a img{width:220px;height:165px;}
.cp_m a p{height:50px;text-align:center;font:12px/50px "宋体";}

/*公司简介*/
.company p{width:230px;margin:0 auto;font-size:14px;text-indent:28px;color:#000;}

/*left新闻列表*/
.new{width:230px;margin:0 auto;font-size:14px;}
.new li {width:100%;height:28px;line-height:28px;}
.new li a{font-size:14px;color:#000;}

/*产品分类列表*/
.aboutleft2 {width:237px;font-size:12px;margin:0 auto;padding-top:0px;height:auto;padding-bottom:10px;}
.aboutleft2 li {line-height:32px;width:237px;height:32px;padding-top:0px;background:#none;border-bottom:1px #D1E3C1 dotted;margin-top:8px;}
.aboutleft2 a {height:32px;width:237px;	line-height:32px;float:left;font-size:14px;text-align:center;color:#c51c22;}
.aboutleft2 a:hover {font-size:14px;width:237px;height:32px;text-decoration:none;text-align:center;color:#00f;}

/*内页新闻列表*/
.new1 {width:100%;text-align:left;font-size:12px;}
.new1 li {width:100%;height:28px;line-height:28px;float:left;display:inline;background:url(../images/1_r8_c18.jpg) left center no-repeat;border-bottom: 1px #A8A8A8 dashed;}
.new1 a {height:28px;line-height:28px;float:left;margin-left:15px;}
.new1 font {float:right;height:28px;line-height:28px;margin-right:0px;font-size:42px;font-size:12px;}
.new1 a:hover {font-size:12px;text-decoration:none;}

/*内页联系我们*/
.lianxi p{width:230px;margin:0 auto;font-size:14px;color:#000;}


/*left产品展示列表*/
.anli{ width:230px;margin:0 auto; list-style:none;}
.anli a{ display:block;width:100%;text-align:center;}
.anli a img{ width:220px; height:150px;vertical-align:middle; }
.anli p{  text-align:center; height:30px;line-height:30px;width: 100%; margin-top:3px;font-size:14px;color:#000;}

/*内页产品展示列表*/
.product{ width:100%; list-style:none; padding-top:10px; padding-left:3px;}
.product li{ width: 212px; margin:10px 10px; height:205px; float: left; overflow: hidden;}
.product li .img{width:200px;height:165px;border: 1px solid #ddd;overflow:hidden;display: table-cell;vertical-align:middle;text-align:center;*display: block;*font-size:102px;}
.product li a{ display:block;}
.product li img{ max-width:190px; max-height:165px;vertical-align:middle; }
.product li p{  text-align:center; height:30px;line-height:30px;width: 100%; margin-top:3px;}
.product_title{text-align:center; font-weight:bold;padding:5px; width:100%; font-size:16px;}
.product_related{text-align:center; padding:5px; width:100%;}
.proimg{ text-align:center;}
.proimg img{ text-align:center; max-width:98%; margin:0 auto; display:block;} 
.page{ padding:15px 0 20px 0; width:100%; text-align:center; line-height:40px;}


/*右侧主体*/
.boxright{width:750px;height:auto;float:right;color:#000;}
.boxright_top{width:750px;height:40px; background:url(../images/d_06.png) bottom repeat-x;}
.boxright_mid{width:750px;height:auto !important;min-height:480px;overflow:hidden;zoom:1;background:url(../images/nymid.jpg) center top repeat-y;}
.boxright_bot{width:750px; height:8px;background:url(../images/nybot.jpg) center top no-repeat;}
.left_zi{height:40px;padding-left:5px;float:left;font:18px/35px "微软雅黑";color:#890000;font-weight:bold;}
.right_zi{line-height:35px;margin-right:5px; float:right; text-align:right;color:#000;}
.content{line-height:24px;width:96%;margin:0 auto;padding-top:10px;}

/*右侧内容*/
.content img{max-width:100%;}

/*---------------------------------页尾样式开始-------------------------------------*/

.foot{width:100%;height:auto;overflow:hidden;margin:0 auto;padding-bottom:30px; background:#222222;}

.dbdh{width:100%;height:65px;background:#373737;}
.foot_menu{width:640px;margin:0 auto;height:65px;line-height:65px;}
.foot_menu ul{width:640px;margin:0 auto;color:#fff;}
.foot .foot_menu a{padding:0 5px;color:#fff;}

.foot_bot{width:1008px;overflow:hidden;margin:0 auto;padding-top:10px;}
.lx{padding-left:427px;height:200px;background:url(../images/logo1.png) center left no-repeat;}


.foot_top{margin-right:10px; margin-top:70px;}
.foot-link{margin-left:170px;height:50px;overflow:hidden;color:#fff;background:url(../images/link.png) center left no-repeat;padding-left:110px;}
.foot-link a{color:#fff;line-height:60px;}

.bq p{text-align:right;color:#fff;}

/*在线留言*/
#messagelist{ padding:15px;}
#messagelist .metlist{ margin-bottom:10px; border:6px solid #dedede; padding:5px;}
#messagelist .metlist dt{ background:url(../images/message.gif) no-repeat left center; border-bottom:1px dotted #dedede; padding:4px 0px 4px 20px; margin-bottom:5px;}
#messagelist .metlist dt span.name{ color:#2c7199;}
#messagelist .metlist dt span.time{ padding-left:8px; color:#999;}
#messagelist .metlist dt span.tt{ float:right; padding-right:5px;}
#messagelist .metlist dd.info span.tt{ display:none; clear:both;}
#messagelist .metlist dd.info span.text{ display:block; line-height:1.5; padding:8px 5px;}
#messagelist .metlist dd.reinfo span.tt{ background:url(../images/admin.gif) no-repeat left 3px; display:block; border-bottom:1px dotted #dedede; padding:2px 0px 2px 20px; margin:0px 0px 5px;color:#2c7199;}
#messagelist .metlist dd.reinfo span.text{ display:block; line-height:1.5; padding:8px 5px;}
#messagelist .ctitle{ margin:10px 0px 10px; padding:5px 20px; background:url(../images/dt-7.gif) no-repeat left center; *background-position:left 17px; font-size:14px; border-bottom:1px dotted #ccc;}
#messagelist table{ margin:0px auto;}
#messagetable{ padding:15px;}
#messagetable table{ margin:0px auto;}